branch: master
files:
  fonts/variable/BodoniModa[opsz,wght].ttf: BodoniModa[opsz,wght].ttf
  fonts/variable/BodoniModa-Italic[opsz,wght].ttf: BodoniModa-Italic[opsz,wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/indestructible-type/Bodoni
